Bug 70501 - docs are installed in /usr/doc, not /usr/share/doc
docs are installed in /usr/doc, not /usr/share/doc
Product: Red Hat Public Beta
Classification: Retired
Component: ipvsadm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-01 16:55 EDT by Alexandre Oliva
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-21 02:49:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-01 16:55:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020722

Description of problem:
See summary.

Version-Release number of selected component (if applicable):
Comment 1 Phil Copeland 2002-08-01 17:55:28 EDT
moment.. <clickity click>

rebuilt,.. should be a new one in rawhide as of ~03:00est

Comment 2 Alexandre Oliva 2002-08-21 02:49:11 EDT
Looks like the fix didn't make it to (null).  ipvsadm-1.21-3 is still broken :-(
Comment 3 Phil Copeland 2002-08-21 12:43:37 EDT
Ah,.. turns out that there was a %docdir directive I'd not spotted  which
overrode the %doc directive to install it in /usr/doc

Fixed in 1.21-4 (should be in rawhide by tomorrow morning)


Note You need to log in before you can comment on or make changes to this bug.